.wrapper {
    width: 1920px;
    height: auto;
    position: absolute;
    transform: translate(-50%);
    left: 50%;

}
/* float */
html,
body {
    margin: 0;
    padding: 0;
    width: 100vw;
    overflow-x: hidden;
    /* text-align: center; */
}

.float {
    width: 50px;
    height: 250px;
  
    position: fixed;
    right: 10px;
    top: 50%;
    z-index: 1;
    
  
  }
  .floatspan{
    display: block;
    width: 50px;
  height: 50px;
  background: #E3F1FC;
  border-radius: 50%;
  
  }
  .float span{
    display: block;
    width: 50px;
  height: 50px;
  background: #E3F1FC;
  border-radius: 50%;
  margin-top: 20px;
  
  }
  .float img {
    transform: translate(-50%,-50%);
    position:relative;
    left:50%  ;
    top: 50%;
  }
/* float */
.backgroundcolor {
    width: 1920px;
    height: 400px;
    border: 1px solid rgb(33, 145, 197);
    z-index: -1;
    background: url(../img/bg.png);

}
.wrapper {
    width: 1920px;
    height: 2515px;

    position: absolute;

    left: 50%;
    transform: translate(-50%);
}

.bgcbox {
    height: 172px;
    width: 672px;

    margin-top: 69px;
    position: relative;
    transform: translate(-50%);
    left: 50%;
}

.bgcbox span {
    width: 674px;
    height: 41px;
    font-size: 42px;
    
    font-weight: bold;
    color: #FFFFFF;
}

.bgradio {
    width: 10px;
    height: 10px;
    background: #FFFFFF;
    border-radius: 50%;
    display: flex;
    flex-wrap: nowrap;
    position: relative;
    top: 12px;
    margin-right: 8px;
}

.bgcdadiobox {
    display: flex;
    width: 650px;
    height: 30px;
    font-size: 18px;
    
    font-weight: 500;
    color: #FFFFFF;
    line-height: 36px;

}

.bgcriotop {
    width: auto;
    height: auto;
    margin-top: 40px;
}

.middlebox {
    height: 1681px;
    width: 1920px;

}

.middletext {
    height: 80px;
    width: 570px;

    margin-left: 315px;
    text-align: center;
    margin-top: 89px;

}

.middleborder {
    width: 564px;
    height: 6px;
    background: linear-gradient(90deg, #FFFFFF 0%, rgba(4, 140, 252, 0.57) 100%);
    transform: translate(-50%);
    left: 50%;
    position: relative;
}

.middletext span {
    width: 570px;
    height: 41px;
    font-size: 42px;
    
    font-weight: bold;
    color: #111734;
    line-height: 36px;
}

.middletext p {
    font-size: 16px;
    
    font-weight: 400;
    color: #4E5470;
}

.middleboxxx {
    height: 1681px;
    width: 1200px;

    transform: translate(-50%);
    position: relative;
    left: 50%;

}

.PCversion {
    height: 470px;
    width: 1200px;

    position: relative;
    position: relative;
    transform: translate(-50%);
    left: 50%;
    margin-top: 73px;
}

.PCright {
    width: 538px;
    height: 450px;

    float: right;
}

.PCleft {
    float: left;
}

.PCgreybox {
    width: 800px;
    height: 50px;
    display: flex;
    /* flex-wrap:wrap ; */
    margin-top: 10px;
}

.PCgreyleft {
    width: 140px;
    height: 50px;
    margin: 4px;
    background: #F6F6F6;
    border-radius: 2px;
    text-align: center;
}

.PCgreyleft span {
    width: 70px;
    height: 18px;
    font-size: 18px;
    
    font-weight: 400;
    color: #343A40;
    line-height: 50px;


}

.PCgreySmall {
    width: 360px;
    height: 50px;
    margin-left: 4px;
    margin-top: 4px;
    background: #F6F6F6;
    border-radius: 2px;
}

.PCgreySmall span {
    width: auto;
    height: 18px;
    font-size: 18px;
    
    font-weight: 400;
    color: #666666;
    margin-left: 24px;
    line-height: 50px;

}

/* ################### */
#PCgreybox {
    width: 800px;
    height: 50px;
    display: flex;
    /* flex-wrap:wrap ; */


}

#PCgreyleft {
    width: 140px;
    height: 50px;
    margin: 4px;
    background: #F6F6F6;
    border-radius: 2px;
    text-align: center;
}
a{
    text-decoration: none;
}
#PCgreyleft span {
    width: 70px;
    height: 18px;
    font-size: 18px;
    
    font-weight: 400;
    color: #343A40;
    line-height: 50px;
}

#PCgreySmall {
    width: 360px;
    height: 50px;
    margin-left: 4px;
    margin-top: 4px;
    background: #F6F6F6;
    border-radius: 2px;
}

#PCgreySmall span {
    width: auto;
    height: 18px;
    font-size: 18px;
    
    font-weight: 400;
    color: #666666;
    margin-left: 24px;
    line-height: 50px;

}

/* ################### */
.PCbuttomdiv {
    width: 200px;
    height: 50px;
    background: linear-gradient(90deg, #45C5FC 0%, #1D7CF2 100%);
    border-radius: 4px;
    margin-top: 43px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.PCbuttomdiv img {
    width: 26px;
    height: 26px;

}
.PCbuttomdiv a{
    margin-left: 4px;
    font-size: 22px;
    color: #fff;
}

.Installtext {
    width: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Installtext img {
    position: relative;


}

.Installtext span {
    margin-left: 8px;
    font-size: 18px;
    
    font-weight: 400;
    color: #666666;
}

.Versiondownload {
    height: 420px;
    width: 968px;
    margin-top: 40px;
    
    transform: translate(-50%);
    left: 50%;
    position: relative;
}

.VersionHead {
    display: flex;
    width: 968px;
    height: 70px;
    background: linear-gradient(0deg, #1A78F1 0%, #589DF4 100%);
    border-radius: 10px 10px 0px 0px;
}
#VersionBuomt{
    /* overflow: scroll; */
    overflow:initial;
}
.VersionBuomt {

    width: 968px;
    height: auto;
    background: #FFFFFF;
    box-shadow: 0px 8px 20px 0px rgba(202, 215, 226, 0.25);

}

.Versiontable {
    display: flex;
    width: 968px;
    height: 58px;
    align-items: center;
    
    
}
.more {
    position: relative;
    left: 50%;
    cursor: pointer;
}
.Versiontablemore{
    display: flex;
    width: 968px;
    height: 58px;
    align-items: center;
    background: #FFFFFF;;
    box-shadow: 0px 8px 20px 0px rgb(202 215 226 / 25%);
}

.Versiondownloadtext {
    width: 928px;
    height: 1px;
    background: #F1F2F5;
    position: relative;
    transform: translate(-50%);
    left: 50%;
}

.Versiontext {
    width:
        auto;

    left: 38px;
    position: relative;
}

.Versiontext span {
    width: auto;
    height: 19px;
    font-size: 18px;
    
    font-weight: 400;
    color: #323232;
    position: relative;

}

.Versiondata {
    width: auto;
    position: relative;
    left: 83px;
}

.Versiondata span {
    width: 81px;
    height: 12px;
    font-size: 16px;
    
    font-weight: 400;
    color: #323232;
}

.Versionsee {
    width: auto;

    position: relative;
    left: 388px;
}
.Versionsee span a:hover,.Versiondow span a:hover{
    color: #048CFC !important;
}
.Versionsee span {
    width: 63px;
    height: 16px;
    font-size: 16px;
    
    font-weight: 400;
    color: #323232;
}
.Versionsee a {
    color: #323232;
}
.Versiondow {
    position: relative;
    left: 413px;
    width: auto;


}

.Versiondow span {
    width: 63px;
    height: 16px;
    font-size: 16px;
    
    font-weight: 400;
    color: #323232;
}
.Versiondow a {
    color: #323232;
}

.VersionBorder {
    width: 928px;
    height: 1px;
    background: #F1F2F5;
    transform: translate(-50%);
    left: 50%;
    position: relative;
}

.editiontetx {
    width: auto;
    height: 36px;
    font-size: 24px;
    
    font-weight: 500;
    color: #FFFFFF;

    text-align: center;
    display: flex;
    position: relative;
    transform: translateY(-50%);
    top: 50%;
    margin-left: 14px;
}

.Versionradio {
    margin-left: 20px;
    width: 8px;
    height: 6px;
    background: #FFFFFF;
    border-radius: 2px;
    position: relative;
    transform: translateY(-50%);
    top: 50%;
}
.Seemore{
    width: auto;
    height: auto;
    position: relative;
    transform: translate(-50%);
    left: 50%;
    top: 0;
}